Bug 117459 - mrproject can't open a project file
mrproject can't open a project file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mrproject (Show other bugs)
1
All Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 03:42 EST by Yoshinori KUNIGA
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-19 23:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yoshinori KUNIGA 2004-03-04 03:42:34 EST
Description of problem:
After I updated libxml2 package into 2.6.6-3,
mrproject can't open a project file,
with following message.

"Couldn't find a suitable file module for loading 'xxx.mrproject'"


Version-Release number of selected component (if applicable):
mrproject-0.10-1
libmrproject-0.10-3
libxml2-2.6.6-3


How reproducible:
Always


Steps to Reproduce:
1. execute mrproject.
  $ mrproject

2. press the Insert button.

3. press the Save button and save to file.
   (ex. test.mrproject)

4. quit mrproject.

5. execute mrproject.
  $ mrproject test.mrproject


Actual results:
A dialog box shows up with following message.

"Couldn't find a suitable file module for loading 'xxx.mrproject'"


Expected results:
Open a project file normally.


Additional info:
After I downgraded libxml2 package to 2.5.11-1, mrproject works well.
Comment 1 Jean-Pascal Houde 2004-03-12 09:47:22 EST
I had exactly the same problem.
Thanks for the advice about downgrading libxml2, it worked for me too...

This is very annoying, that was the first time I used mrproject, so I
thought it was an extremly unusable and buggy app, it wasn't even able
to open it's own files ! ;o)
Comment 2 Dan Williams 2004-09-19 23:02:52 EDT
appears to be fixed with latest rawhide.  probably was a libxml2 bug
as well?

Note You need to log in before you can comment on or make changes to this bug.